
html,body {
  color: #333333;
  font-size: 13px;
  font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  letter-spacing: 1px;
  margin: 0;  
  padding: 50px 0 50px 0;  
}

a:link {
  color: #ff3366;
  text-decoration: none;
}

a:visited {
  color: #ff3366;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

#header {
  background-image: url(./img/bg_enter.png);
  position: fixed !important;  
  position: absolute;  
  top: 0;  
  left: 0;  
  width: 100%;  
  height: 50px;  
  width: 100%;
}

#container {
  text-align: center;
  background-color: #FFF;
  height: 100%;  
  overflow: auto;  
}

#footer {
  background-image: url(./img/bg_enter.png);
  position: fixed !important;  
  position: absolute;  
  bottom: 0;  
  left: 0;  
  width: 100%;
  height: 50px;
}
